Subject: Ticket Assigned - Late delivery/9591455870
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 20:28:31 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery/9591455870 Johara                    Sir, i would like to inform you that my order still hasnt arrived until now..           10:05 PM, 24th Oct                     Johara                    I cant even track my order, it just shows me this no matter how many times i press the tract button.           10:22 PM, 24th Oct                     Johara                    Can you detect on your system of who is the assigned person who will gonna deliver my order to me? Do you have that number of that delivery man, so can directly talk to him? Thanks           10:28 PM, 24th Oct                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           12:20 AM, 25th Oct                   Alhamzi                   Sorry as we do not have the contact number of the agents on ground           12:21 AM, 25th Oct                   Alhamzi                   Our team will contact you on 971508576830           12:21 AM, 25th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           12:21 AM, 25th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 AM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5047800